usr/share/icons/hicolor/32x32/apps/pixie.png
usr/share/icons/hicolor/48x48/apps/pixie.png
usr/share/icons/locolor/16x16/apps/pixie.png
usr/share/icons/locolor/32x32/apps/pixie.png
usr/share/apps/pixie/*
usr/share/applnk/Graphics/pixie.desktop
usr/lib/libkifplugin.so.3.0.0
usr/lib/libkifplugin.so.3
usr/lib/libkifplugin.so
usr/lib/libkifplugin.la
usr/lib/libkif_kdeeffects.so.1.0.0
usr/lib/libkif_kdeeffects.so.1
usr/lib/libkif_kdeeffects.so
usr/lib/libkif_kdeeffects.la
usr/lib/libkif_magick.so.1.0.0
usr/lib/libkif_magick.so.1
usr/lib/libkif_magick.so
usr/lib/libkif_magick.la
usr/lib/libpixie_thumb.so.1.0.0
usr/lib/libpixie_thumb.so.1
usr/lib/libpixie_thumb.so
usr/lib/libpixie_thumb.la
usr/lib/libpixie_color.so.1.0.0
usr/lib/libpixie_color.so.1
usr/lib/libpixie_color.so
usr/lib/libpixie_color.la
usr/include/kde/ifplugin.h
usr/bin/pixie
usr/share/man/man1/pixie*
usr/share/doc/kde/HTML/en/pixie/*
usr/share/lintian/overrides/pixie
